﻿@charset "utf-8";



/*****************************/
/********** Default **********/
/*****************************/

* {
  font-family: Arial, 'Yu Gothic', YuGothic, Meiryo, 'Hiragino Kaku Gothic ProN', sans-serif;
  font-weight: 500;
}

/*IE11 Hack*/
@media all and (-ms-high-contrast:none) {
  * {
    font-family: "メイリオ", Meiryo, sans-serif;
  }
  #event-slider .posts,
  #special-slider01 .posts,
  #special-slider02 .posts {
    line-height: 140%;
  }
}

*,
*:before,
*:after {
  box-sizing: border-box;
}

::-moz-selection { background: #CCCCCC; color: #FFFFFF; text-shadow: none;}
::selection { background: #CCCCCC; color: #FFFFFF; text-shadow: none;}

p {
  margin: 20px 0;
}
html, body {
  height: 100%;
}
body {
  margin: 0 auto;
  padding: 0;
  font-size: 1.5rem;
  line-height: 160%;
  color: #000000;
  background-color: #FFFFFF;
  word-wrap: break-word;
  overflow-wrap: break-word;
}
ul, ol, li {
  margin: 0;
  padding: 0;
  list-style: none;
}
h1, h2, h3, h4, h5, h6 {
  font-weight: 500;
  font-style: normal;
  clear: both;
}
a {
  color: #000000;
  background: none;
  text-decoration: underline;
  transition: background-color 0.3s, color 0.3s;
}
a:hover {
  color: #FF5B26;
  text-decoration: none;
  transition: background-color 0.3s, color 0.3s;
}
a img {
  border: none;
  transition: opacity 0.3s;
  backface-visibility: hidden;
}
a:hover img {
  opacity: 0.7;
  filter: alpha(opacity=70);
  transition: opacity 0.3s;
  backface-visibility: hidden;
}
address {
  font-style: normal;
}
img {
  vertical-align: middle;
}
strong, em {
  font-style: normal;
  font-weight: 500;
}
sup {
  vertical-align: baseline;
  position: relative;
  top: -1ex;
  font-size: 1.0rem;
}
sub {
  vertical-align: baseline;
  position: relative;
  bottom: -1ex;
  font-size: 1.0rem;
}
hr {
  border: none;
  height: 1px;
  background-color: #002184;
  margin: 30px 0;
  clear: both;
}
figure {
  margin: 0 auto;
}
figcaption {
  margin: 10px auto;
}
.center {
  text-align: center;
}
.left {
  text-align: left;
}
.right {
  text-align: right;
}
.alignleft {
  display: inline;
  float: left;
  margin: 0 20px 20px 0;
}
.alignright {
  display: inline;
  float: right;
  margin: 0 0 20px 20px;
}
.aligncenter {
  display: block;
  margin: 20px auto;
  text-align: center;
}
.nowrap {
  white-space: nowrap;
}
.email:after {
  content: "@";
}
.no-click {
  pointer-events: none;
}



/***************************/
/********** Width **********/
/***************************/

.w100 {
  width: 100%;
}
.w90 {
  width: 90%;
}
.w80 {
  width: 80%;
}
.w70 {
  width: 70%;
}
.w60 {
  width: 60%;
}
.w50 {
  width: 50%;
}
.w40 {
  width: 40%;
}
.w33 {
  width: 33%;
}
.w30 {
  width: 30%;
}
.w25 {
  width: 25%;
}
.w20 {
  width: 20%;
}
.w15 {
  width: 15%;
}
.w10 {
  width: 10%;
}



/**************************************/
/********** Padding & Margin **********/
/**************************************/

.pd50 {
  padding: 50px;
}
.pd40 {
  padding: 40px;
}
.pd30 {
  padding: 30px;
}
.pd20 {
  padding: 20px;
}
.pd10 {
  padding: 10px;
}
.pd5 {
  padding: 5px;
}
.mg50 {
  margin: 50px;
}
.mg40 {
  margin: 40px;
}
.mg30 {
  margin: 30px;
}
.mg20 {
  margin: 20px;
}
.mg10 {
  margin: 10px;
}
.mg5 {
  margin: 5px;
}



/*******************************/
/********** File Icon **********/
/*******************************/

.pdf:after {
  content: "";
  display: inline-block;
  width: 16px;
  height: 16px;
  background-image: url("images/icon-pdf.png");
  background-size: contain;
  background-repeat: no-repeat;
  vertical-align: middle;
  margin: 0 5px;
}
.word:after {
  content: "";
  display: inline-block;
  width: 16px;
  height: 16px;
  background-image: url("images/icon-word.png");
  background-size: contain;
  background-repeat: no-repeat;
  vertical-align: middle;
  margin: 0 5px;
}
.excel:after {
  content: "";
  display: inline-block;
  width: 16px;
  height: 16px;
  background-image: url("images/icon-excel.png");
  background-size: contain;
  background-repeat: no-repeat;
  vertical-align: middle;
  margin: 0 5px;
}



/*************************************/
/********** Content (H-Tag) **********/
/*************************************/

#content h2 {
  clear: both;
  font-size: 1.5rem;
  font-weight: 500;
  font-style: normal;
  margin: 0 auto 20px auto;
  padding: 10px 28px;
  color: #FFFFFF;
  background-color: #002184;
  border-radius: 4px;
}
#content h2 .date {
  font-family: Verdana;
  font-size: 1.3rem;
  margin: 0 0 0 20px;
  color: #ECF4FB;
  font-style: italic;
}
#content h2 .date:before {
  content: "●";
  margin: 0 4px 0 0;
}
#content h3 {
  clear: both;
  font-size: 1.5rem;
  font-weight: 500;
  font-style: normal;
  margin: 0 auto 20px auto;
  padding: 0 0 4px 0;
  color: #000000;
  border-bottom: 2px solid #002184;
}
#content h3:before {
  content: "";
  display: inline-block;
  width: 16px;
  height: 16px;
  background-image: url("images/icon01.png");
  background-size: contain;
  background-repeat: no-repeat;
  vertical-align: middle;
  margin: 0 5px 0 0;
}
#content h4 {
  clear: both;
  font-size: 1.3rem;
  font-weight: 500;
  font-style: normal;
  margin: 0 auto 12px auto;
  padding: 0;
  color: #000000;
  border-bottom: 1px solid #2095B9;
}
#content h4:before {
  content: "";
  display: inline-block;
  width: 15px;
  height: 15px;
  background-image: url("images/icon03.png");
  background-size: contain;
  background-repeat: no-repeat;
  vertical-align: middle;
  margin: 0 5px 0 0;
}
#content h5 {
  clear: both;
  font-size: 1.3rem;
  font-weight: 500;
  font-style: normal;
  margin: 0 auto 12px auto;
  padding: 10px 20px;
  color: #000000;
  background-color: #ECF4FB;
  border-radius: 4px;
}
#content h6 {
  clear: both;
  font-size: 1.2rem;
  font-weight: 500;
  font-style: normal;
  margin: 0 auto 12px auto;
  padding: 5px 0;
  color: #000000;
  border-bottom: 2px solid #ECF4FB;
  border-radius: 4px;
}



/********************************/
/********** Ul-Style01 **********/
/********************************/

.ul-style01 {
  margin: 20px;
  padding: 0;
}
.ul-style01 li {
  margin: 10px;
  padding: 0;
  list-style-type: disc;
}



/********************************/
/********** Ul-Style02 **********/
/********************************/

.ul-style02 {
  margin: 0 0 20px 0;
  padding: 0;
}
.ul-style02 li {
  margin: 20px;
  padding: 0;
  border-bottom: 1px dotted #2095B9;
}
.ul-style02 li:before {
  content: "";
  display: inline-block;
  width: 16px;
  height: 16px;
  background-image: url("images/icon03.png");
  background-size: contain;
  background-repeat: no-repeat;
  vertical-align: middle;
  margin: 0 5px 0 0;
}



/********************************/
/********** Ul-Style03 **********/
/********************************/

.ul-style03 {
  margin: 20px auto 30px auto;
  padding: 0;
  display: flex;
  flex-wrap: wrap;
  width: 100%;
}
.ul-style03 li {
  margin: 10px 5px 0 10px;
  padding: 0;
  border-bottom: 1px dotted #2095B9;
  width: 30%;
}



/********************************/
/********** Ol-Style01 **********/
/********************************/

.ol-style01 {
  margin: 20px;
  padding: 0;
}
.ol-style01 li {
  margin: 10px;
  padding: 0;
  list-style-type: decimal;
}



/********************************/
/********** Ol-Style02 **********/
/********************************/

.ol-style02 {
  margin: 20px;
  padding: 0;
}
.ol-style02 li {
  margin: 10px;
  padding: 0;
  list-style-type: lower-alpha;
}



/********************************/
/********** Ol-Style03 **********/
/********************************/

.ol-style03 {
  margin: 20px;
  padding: 0;
}
.ol-style03 li {
  margin: 10px;
  padding: 0;
  list-style-type: upper-latin;
}



/********************************/
/********** Dl-Style01 **********/
/********************************/

.dl-style01 {
  margin: 0 0 30px 0;
  padding: 0;
}
.dl-style01 dl {
  margin: 0;
  padding: 0;
  display: flex;
  align-items: center;
  border-bottom: 1px dotted #2095B9;
  background-color: #ECF4FB;
}
.dl-style01 dl dt {
  margin: 0;
  padding: 10px;
  text-align: center;
  width: 30%;
}
.dl-style01 dl dd {
  margin: 0;
  padding: 10px;
  background-color: #FFFFFF;
  width: 70%;
}



/********************************/
/********** Dl-Style02 **********/
/********************************/

.dl-style02 {
  margin: 0 0 30px 0;
  padding: 0;
}
.dl-style02 dl {
  margin: 0;
  padding: 0;
  display: flex;
  align-items: center;
  border-bottom: 1px solid #FFFFFF;
  background-color: #ECF4FB;
}
.dl-style02 dl dt {
  margin: 0;
  padding: 4px 10px;
  text-align: center;
  width: 30%;
}
.dl-style02 dl dd {
  margin: 0;
  padding: 4px 10px;
  background-color: #FFFFFF;
  width: 70%;
  border-bottom: 1px solid #ECF4FB;
}



/********************************/
/********** Dl-Style03 **********/
/********************************/

.dl-style03 {
  margin: 0 0 30px 0;
  padding: 0;
}
.dl-style03 dl {
  margin: 0 0 30px 0;
  padding: 0;
  width: 100%;
}
.dl-style03 dl dt {
  margin: 0;
  padding: 4px 0;
  font-weight: 500;
  border-bottom: 1px solid #002184;
}
.dl-style03 dl dd {
  margin: 0;
  padding: 4px 0;
}



/***********************************/
/********** Table Style01 **********/
/***********************************/

.table-style01 {
  margin: 0 0 30px 0;
  padding: 0;
  width: 100%;
  table-layout: auto;
  border-collapse: separate;
}
.table-style01 caption {
  background-color: #002184;
  color: #FFFFFF;
  padding: 10px;
  border: 2px solid #FFFFFF;
  font-weight: 500;
}
.table-style01 tr:nth-child(even) {
  background-color: #FFFFFF;
}
.table-style01 tr:nth-child(odd) {
  background-color: #F2F8FD;
}
.table-style01 tr th {
  margin: 0;
  padding: 10px;
  text-align: center;
  background-color: #2095B9;
  color: #FFFFFF;
  font-weight: 500;
  font-size: 1.4rem;
}
.table-style01 tr td {
  margin: 0;
  padding: 10px;
  text-align: left;
  font-size: 1.4rem;
}
.table-style01 tr td:first-child,
.table-style01 tr td:last-child {
  text-align: center;
  white-space: nowrap;
}



/***********************************/
/********** Table Style02 **********/
/***********************************/

.table-style02 {
  margin: 0 0 30px 0;
  padding: 0;
  width: 100%;
  table-layout: auto;
  border-collapse: separate;
}
.table-style02 caption {
  background-color: #002184;
  color: #FFFFFF;
  padding: 10px;
  border: 2px solid #FFFFFF;
  font-weight: 500;
}
.table-style02 tr:nth-child(even) {
  background-color: #FFFFFF;
}
.table-style02 tr:nth-child(odd) {
  background-color: #F2F8FD;
}
.table-style02 tr th {
  margin: 0;
  padding: 10px;
  text-align: center;
  background-color: #2095B9;
  color: #FFFFFF;
  font-weight: 500;
  font-size: 1.4rem;
}
.table-style02 tr td {
  margin: 0;
  padding: 10px;
  text-align: center;
  font-size: 1.4rem;
}



/***********************************/
/********** Table Style03 **********/
/***********************************/

.table-style03 {
  margin: 0 0 30px 0;
  padding: 0;
  width: 100%;
  table-layout: auto;
  border-collapse: separate;
}
.table-style03 caption {
  background-color: #002184;
  color: #FFFFFF;
  padding: 10px;
  border: 2px solid #FFFFFF;
  font-weight: 500;
}
.table-style03 tr:nth-child(even) {
  background-color: #FFFFFF;
}
.table-style03 tr:nth-child(odd) {
  background-color: #F2F8FD;
}
.table-style03 tr th {
  margin: 0;
  padding: 10px;
  text-align: center;
  background-color: #2095B9;
  color: #FFFFFF;
  font-weight: 500;
  white-space: nowrap;
  font-size: 1.4rem;
}
.table-style03 tr td {
  margin: 0;
  padding: 10px;
  text-align: left;
  font-size: 1.4rem;
}



/*********************************/
/********** Wp-Pagenavi **********/
/*********************************/

.wp-pagenavi {
  clear: both;
  margin: 40px 1px;
  padding: 10px 0 0 0;
  font-size: 1.1rem;
  display: flex;
  flex-wrap: wrap;
  border-top: 1px dotted #2095B9;
}
.wp-pagenavi .current,
.wp-pagenavi a:hover {
  color: #000000;
  background-color: #ECF4FB;
  border: 1px solid #2095B9;
}
.wp-pagenavi a,
.wp-pagenavi span {
  text-decoration: none;
  border: 1px solid #2095B9;
  background-color: #FFFFFF;
  color: #000000;
  margin: 1px;
  padding: 2px 10px;
}



/********************************/
/********** Inner Link **********/
/********************************/

.inner-link {
  clear: both;
  margin: 30px 0;
  padding: 0;
  display: flex;
  flex-wrap: wrap;
}
.inner-link li {
  margin: 2px;
  padding: 0;
}
.inner-link li a {
  display: block;
  text-align: center;
  padding: 2px 10px;
  text-decoration: none;
  font-size: 1.2rem;
  font-weight: 500;
  color: #000000;
  background-color: #ECF4FB;
  border: 1px solid #2095B9;
  border-radius: 2px;
}
.inner-link li a:hover {
  background-color: #1F94B8;
  color: #FFFFFF;
}



/**********************************/
/********** Year Archive **********/
/**********************************/

.years {
  clear: both;
  margin: 0;
  padding: 0;
  display: flex;
  flex-wrap: wrap;
}
.years li {
  margin: 2px;
  padding: 0;
}
.years li a {
  display: block;
  text-align: center;
  padding: 0 10px;
  text-decoration: none;
  font-size: 1.1rem;
  font-weight: 500;
  color: #000000;
  background-color: #ECF4FB;
  border: 1px solid #2095B9;
  border-radius: 2px;
}
.years li.current-cat a,
.years li a:hover {
  background-color: #FF5B26;
  border: 1px solid #D90000;
  color: #FFFFFF;
}



/****************************/
/********** Branch **********/
/****************************/

.branch {
  clear: both;
  margin: 10px 0;
  padding: 0;
  display: flex;
  flex-wrap: wrap;
}
.branch li {
  margin: 2px;
  padding: 0;
}
.branch li a {
  display: block;
  text-align: center;
  padding: 2px 10px;
  text-decoration: none;
  font-size: 1.2rem;
  font-weight: 500;
  color: #000000;
  background-color: #ECF4FB;
  border: 1px solid #2095B9;
  border-radius: 2px;
}
.branch li.current-cat a,
.branch li a:hover {
  background-color: #1F94B8;
  color: #FFFFFF;
}



/******************************/
/********** Category **********/
/******************************/

#content .category {
  clear: both;
  margin: 10px 0 20px 0;
  padding: 0;
  display: flex;
  flex-wrap: wrap;
}
#content .category li {
  margin: 2px;
  padding: 0;
}
#content .category li a {
  text-align: center;
  padding: 4px 10px;
  text-decoration: none;
  font-size: 1.2rem;
  color: #000000;
  background-color: #EFEFEF;
  border: 1px solid #CCCCCC;
  border-radius: 2px;
}
#content .category li.current-cat a,
#content .category li a:hover {
  background-color: #002184;
  color: #FFFFFF;
  border: 1px solid #002184;
}



/*************************/
/********** Tag **********/
/*************************/

.wp-tag-cloud {
  clear: both;
  margin: 10px 0 20px 0;
  padding: 0;
  display: flex;
  flex-wrap: wrap;
}
.wp-tag-cloud li {
  margin: 2px;
  padding: 0;
}
.wp-tag-cloud li a {
  text-align: center;
  padding: 4px 10px;
  text-decoration: none;
  font-size: 1.1rem;
  color: #000000;
  background-color: #EFEFEF;
  border: 1px solid #CCCCCC;
  border-radius: 2px;
}
.wp-tag-cloud li.current-cat a,
.wp-tag-cloud li a:hover {
  background-color: #002184;
  color: #FFFFFF;
  border: 1px solid #002184;
}



/****************************************/
/********** Include Navigation **********/
/****************************************/

.included-nav {
  clear: both;
  margin: 40px 0;
  padding: 10px 0 0 0;
  border-top: 1px dotted #2095B9;
  display: flex;
  justify-content: flex-end;
}
.included-nav li {
  background-color: #ECF4FB;
  border: 1px solid #2095B9;
  border-radius: 2px;
  margin: 2px;
}
.included-nav li a {
  display: block;
  text-align: center;
  padding: 2px 10px;
  text-decoration: none;
  font-size: 1.2rem;
  font-weight: 500;
  color: #000000;
}
.included-nav li.current-cat a,
.included-nav li a:hover {
  background-color: #1F94B8;
  color: #FFFFFF;
}



/****************************/
/********** Search **********/
/****************************/

.search #content #posts h3,
.search #content #posts h3 a {
  margin: 30px 0 4px 0;
  font-weight: 500;
}



/****************************/
/********** Button **********/
/****************************/

.button01 {
  margin: 30px 0;
}
.button01 a {
  text-align: center;
  background-color: #002184;
  color: #FFFFFF;
  padding: 15px 20px;
  border-radius: 4px;
  text-decoration: none;
  font-size: 1.3rem;
}
.button01 a:hover {
  background-color: #FF5B26;
  color: #FFFFFF;
}



.button02 {
  margin: 30px 0;
}
.button02 a {
  text-align: center;
  background-color: #2095B9;
  color: #FFFFFF;
  padding: 15px 20px;
  border-radius: 4px;
  text-decoration: none;
  font-size: 1.3rem;
}
.button02 a:hover {
  background-color: #FF5B26;
  color: #FFFFFF;
}



.button03 {
  margin: 30px 0;
}
.button03 a {
  text-align: center;
  background-color: #EFEFEF;
  color: #000000;
  padding: 15px 20px;
  border-radius: 4px;
  text-decoration: none;
  font-size: 1.3rem;
}
.button03 a:hover {
  background-color: #FF5B26;
  color: #FFFFFF;
}



/**********************************/
/********** External Link**********/
/**********************************/

.externallink {
  background-color: #ECF4FB;
  border: 1px solid #2095B9;
  border-radius: 2px;
  padding: 20px;
}



/********************************/
/********** Google Map **********/
/********************************/

.googlemap {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
}
.googlemap iframe,
.googlemap object,
.googlemap embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}



/*****************************/
/********** Archive **********/
/*****************************/

.archive #content #posts {
  overflow: hidden;
}
.archive #content #posts h3,
.archive #content #posts h3 a {
  margin: 30px 0 4px 0;
  font-weight: 500;
}
.archive #content #posts .event-excerpt {
  display: flex;
  flex-wrap: nowrap;
  justify-content: space-between;
  align-items: center;
  margin: 20px 0 30px 0;
  padding: 0;
}
.archive #content #posts .event-excerpt dl {
  margin: 10px 0 0 0;
  padding: 0;
  display: table;
}
.archive #content #posts .event-excerpt dl dt {
  margin: 0;
  padding: 0;
  display: table-cell;
}
.archive #content #posts .event-excerpt dl dt span {
  padding: 3px 10px;
  white-space: nowrap;
  color: #FFFFFF;
  font-size: 1.1rem;
  letter-spacing: 0.2rem;
  border-radius: 4px;
}
.archive #content #posts .event-excerpt dl:nth-child(1) dt span {
  background-color: #FF5B26;
}
.archive #content #posts .event-excerpt dl:nth-child(2) dt span {
  background-color: #002184;
}
.archive #content #posts .event-excerpt dl:nth-child(3) dt span {
  background-color: #2095B9;
}
.archive #content #posts .event-excerpt dl dd {
  padding: 0 10px;
  display: table-cell;
}
.archive #content #posts .event-excerpt .branch {
  display: flex;
  flex-direction: column;
}
.archive #content #posts .event-excerpt .association a {
  background-image: url("images/icon18.png");
  background-size: 80px 80px;
  background-repeat: no-repeat;
  background--position: center center;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 80px;
  height: 80px;
  text-decoration: none;
  font-weight: 500;
  font-size: 1.1rem;
  color: #002184;
  padding: 10px;
  line-height: 120%;
  margin: 0 0 10px 0;
}
.archive #content #posts .event-excerpt .hokkaido a,
.archive #content #posts .event-excerpt .tohoku a,
.archive #content #posts .event-excerpt .kanto a,
.archive #content #posts .event-excerpt .tokai a,
.archive #content #posts .event-excerpt .kansai a,
.archive #content #posts .event-excerpt .chugoku-shikoku a,
.archive #content #posts .event-excerpt .kyushu-yamaguchi a {
  background-image: url("images/icon19.png");
  background-size: 80px 80px;
  background-repeat: no-repeat;
  background--position: center center;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 80px;
  height: 80px;
  text-decoration: none;
  font-weight: 500;
  font-size: 1.1rem;
  color: #1F94B8;
  padding: 10px;
  line-height: 120%;
  margin: 0 0 10px 0;
}
.archive #content #posts .event-excerpt .association a:hover,
.archive #content #posts .event-excerpt .hokkaido a:hover,
.archive #content #posts .event-excerpt .tohoku a:hover,
.archive #content #posts .event-excerpt .kanto a:hover,
.archive #content #posts .event-excerpt .tokai a:hover,
.archive #content #posts .event-excerpt .kansai a:hover,
.archive #content #posts .event-excerpt .chugoku-shikoku a:hover,
.archive #content #posts .event-excerpt .kyushu-yamaguchi a:hover {
  color: #FF5B26;
}
.archive #content #posts .postmeta {
  display: flex;
  justify-content: flex-end;
}
.archive #content #posts .postmeta li {
  margin: 2px;
  padding: 0 10px;
  color: #FFFFFF;
  font-size: 1.2rem;
  border-radius: 4px;
  background-color: #002184;
  letter-spacing: 0.1rem;
}
.archive #content #posts .postmeta li a {
  color: #FFFFFF;
  font-size: 1.2rem;
  text-decoration: none;
}
.archive #content #posts .eyecatch {
  float: left;
  margin: 10px 20px 20px 0;
}
.archive #content #posts .degree {
  font-size: 1.2rem;
  background-color: #EEEEEE;
  border-radius: 4px;
  padding: 4px 10px;
  font-weight: 500;
}



/*********************************/
/********** Single Post **********/
/*********************************/

.single #content #posts {
  overflow: hidden;
}
.single #content #posts h3,
.single #content #posts h3 a {
  margin: 30px 0 4px 0;
  font-weight: 500;
}
.single #content #posts .event-excerpt {
  display: flex;
  flex-wrap: nowrap;
  justify-content: space-between;
  border-bottom: 1px dotted #2095B9;
  margin: 20px 0 30px 0;
  padding: 0 0 30px 0;
}
.single #content #posts .event-excerpt dl {
  margin: 10px 0 0 0;
  padding: 0;
  display: table;
}
.single #content #posts .event-excerpt dl dt {
  margin: 0;
  padding: 0;
  display: table-cell;
}
.single #content #posts .event-excerpt dl dt span {
  padding: 3px 10px;
  white-space: nowrap;
  color: #FFFFFF;
  font-size: 1.1rem;
  letter-spacing: 0.2rem;
  border-radius: 4px;
}
.single #content #posts .event-excerpt dl:nth-child(1) dt span {
  background-color: #FF5B26;
}
.single #content #posts .event-excerpt dl:nth-child(2) dt span {
  background-color: #002184;
}
.single #content #posts .event-excerpt dl:nth-child(3) dt span {
  background-color: #2095B9;
}
.single #content #posts .event-excerpt dl:nth-child(4) dt span,
.single #content #posts .event-excerpt dl:nth-child(5) dt span {
  background-color: #888888;
}
.single #content #posts .event-excerpt dl dd {
  margin: 0;
  padding: 0 10px;
  display: table-cell;
}
.single #content #posts .postmeta {
  display: flex;
  justify-content: flex-end;
}
.single #content #posts .postmeta li {
  margin: 2px;
  padding: 0 10px;
  color: #FFFFFF;
  font-size: 1.2rem;
  border-radius: 4px;
  background-color: #002184;
  letter-spacing: 0.1rem;
}
.single #content #posts .postmeta li a {
  color: #FFFFFF;
  font-size: 1.2rem;
  text-decoration: none;
}
.single #content #posts .attachment-140x140 {
  display: inline;
  float: right;
  margin: 0 0 10px 10px;
  border-radius: 4px;
}
.single #content #posts .eyecatch {
  float: left;
  margin: 10px 20px 20px 0;
  padding: 20px;
  font-size: 1.3rem;
  background-color: #ECF4FB;
  border-radius: 4px;
}
@media screen and ( max-width: 480px ) {
  .single #content #posts .eyecatch {
    float: none;
    margin: 20px auto;
  }
}
.single #content #posts .eyecatch img {
  display: block;
  margin: 20px auto;
  text-align: center;
}
.single #content #posts .degree {
  font-size: 1.2rem;
  background-color: #EEEEEE;
  border-radius: 4px;
  padding: 2px 10px;
  font-weight: 500;
}



/***********************************/
/********** Photo Gallery **********/
/***********************************/

#photo-gallery {
  display: flex;
  flex-wrap: wrap;
  margin: 0;
  padding: 0;
}
#photo-gallery li {
  width: 50%;
  text-align: center;
  margin: 0;
  padding: 0 3px 20px 3px;
}
#photo-gallery li img {
  border-radius: 4px;
  margin: 0 0 3px 0;
}
#photo-gallery li div {
  background-color: #ECF4FB;
  border-radius: 4px;
  margin: 0 auto;
  padding: 10px;
  text-align: left;
  font-size: 1.3rem;
  line-height: 140%;
  max-width: 320px;
}



/********************************/
/********** WP Gallery **********/
/********************************/

.gallery {
}
.gallery-item {
  float: left; 
  margin-top: 0;
  margin-bottom: 20px;
  margin-left: 0;
}
.gallery-icon {
  text-align: center;
}
.gallery-caption {
  font-size: 1.3rem;
  line-height: 140%;
  margin: 0;
  text-align: center;
}
.gallery-item img {
  width: 100%;
  padding: 0%;
  margin: 0%;
  margin-bottom: 10px;
  float: left;
  height: auto;
}
.gallery-columns-1 .gallery-item {
  width: 100%;
  margin: 0%;
  box-sizing: border-box;
  float: left;
  height: auto;
}
.gallery-columns-2 .gallery-item {
  width: 48%;
  margin: 1%;
  float: left;
  height: auto;
}
.gallery-columns-3 .gallery-item {
  width: 32%;
  margin-left: 1%;
  float: left;
  height: auto;
}
.gallery-columns-4 .gallery-item {
  width: 23%;
  margin: 1%;
  float: left;
  height: auto;
}



/******************************/
/********** Calendar **********/
/******************************/

#eo_calendar_widget-2_content {
  background-color: #002184;
  border-radius: 4px;
  padding: 10px;
}
#wp-calendar {
  margin: 0 auto;
  width: 100%;
  font-size: 1.1rem;
  line-height: 120%;
}
#wp-calendar caption {
  margin: 0 auto;
  padding: 4px 0;
  text-align: center;
  background-color: #002184;
  color: #FFFFFF;
  font-size: 1.3rem;
}
#wp-calendar th {
  background-color: #2095B9;
  color: #FFFFFF;
  text-align: center;
  border-radius: 3px;
  padding: 2px 0;
}
#wp-calendar td {
  text-align: center;
  padding: 4px 0;
  border-radius: 3px;
  color: #CCCCCC;
  background-color: #FFFFFF;
}
#wp-calendar td a {
  color: #2095B9;
  font-weight: 500;
  display: block;
}
#wp-calendar td a:hover {
  color: #FF5B26;
}



/*********************************/
/********** Search Form **********/
/*********************************/

.searchform {
  margin: 0;
  padding: 0;
  display: inline;
}
.searchform div {
  display: flex;
  margin: 0;
  padding: 0;
  width: 100%;
}
.searchform .screen-reader-text {
  display: none;
}
.searchform #s {
  margin: 0 5px 0 0;
  padding: 0;
  width: 100%;
}
.searchform #searchsubmit {
  white-space: nowrap;
  width: 70px;
}



/*************************/
/********** Q&A **********/
/*************************/

.qa dt {
  padding: 10px 0;
  font-size: 1.7rem;
  font-weight: 500;
}
.qa dd {
  margin: 20px 0 30px 0;
  padding: 20px;
  background-color: #ECF4FB;
  border-radius: 4px;
}
.qa dt:before {
  content: "Q";
  color: #006DD9;
  font-family: Verdana;
  font-weight: 500;
  font-size: 3.1rem;
  display: inline-block;
  vertical-align: bottom;
  margin: 0 10px 0 0;
}
.qa dd:before {
  content: "A";
  color: #D93600;
  font-family: Verdana;
  font-weight: 500;
  font-size: 3.1rem;
  display: inline-block;
  vertical-align: bottom;
  margin: 0 10px 0 0;
}



/*****************************/
/********** SiteMap **********/
/*****************************/

#sitemap_list li {
  font-size: 1.5rem;
  font-weight: 500;
  font-style: normal;
  margin: 0 auto 20px auto;
  padding: 0 0 4px 0;
  color: #000000;
  border-bottom: 2px solid #002184;
}
#sitemap_list li:before {
  content: "";
  display: inline-block;
  width: 16px;
  height: 16px;
  background-image: url("images/icon01.png");
  background-size: contain;
  background-repeat: no-repeat;
  vertical-align: middle;
  margin: 0 5px 0 0;
}
#sitemap_list .children {
  margin: 20px;
  padding: 0;
}
#sitemap_list .children li {
  font-size: 1.3rem;
  font-weight: 500;
  font-style: normal;
  color: #000000;
  padding: 0;
  margin: 0 0 12px 0;
  border-bottom: 1px dotted #002184;
}
#sitemap_list .children li:before {
  content: "";
  display: inline-block;
  width: 15px;
  height: 15px;
  background-image: url("images/icon03.png");
  background-size: contain;
  background-repeat: no-repeat;
  vertical-align: middle;
  margin: 0 5px 0 0;
}